## ros-noetic-eigen-conversions 1.13.2

=== debian/changelog ===
ros-noetic-eigen-conversions (1.13.2-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 08 Jun 2020 07:00:00 -0000

ros-noetic-eigen-conversions (1.13.1-1focal) focal; urgency=high

  * Format 2 and build_export_depend orocos kdl (#210 <https://github.com/ros/geometry/issues/210>)
  * Contributors: Shane Loretz

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 15 May 2020 07:00:00 -0000

ros-noetic-eigen-conversions (1.13.0-1focal) focal; urgency=high

  * Replace kdl packages with rosdep keys (#206 <https://github.com/ros/geometry/issues/206>)
  * Contributors: Shane Loretz

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 10 Mar 2020 07:00:00 -0000

ros-noetic-eigen-conversions (1.12.1-1focal) focal; urgency=high

  * Bump CMake version to avoid CMP0048 warning (#204 <https://github.com/ros/geometry/issues/204>)
  * Contributors: Shane Loretz

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 10 Mar 2020 07:00:00 -0000

ros-noetic-eigen-conversions (1.12.0-1focal) focal; urgency=high

  * Remove dependency on cmake_modules (#157 <https://github.com/ros/geometry/issues/157>)
    This is not needed anymore with the move from Eigen to Eigen3 in 707eb41.
  * Contributors: Jochen Sprickerhof

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 02 May 2018 07:00:00 -0000

ros-noetic-eigen-conversions (1.11.9-1focal) focal; urgency=high

  * Fix cmake dependency export usage
  * Contributors: Timo Röhling

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Jul 2017 07:00:00 -0000

ros-noetic-eigen-conversions (1.11.8-1focal) focal; urgency=high

  * eigen_conversions: Add conversions for Eigen::Isometry3d
  * Contributors: Maarten de Vries

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 04 Mar 2016 08:00:00 -0000

ros-noetic-eigen-conversions (1.11.7-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 21 Apr 2015 07:00:00 -0000

ros-noetic-eigen-conversions (1.11.6-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 25 Mar 2015 07:00:00 -0000

ros-noetic-eigen-conversions (1.11.5-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 17 Mar 2015 07:00:00 -0000

ros-noetic-eigen-conversions (1.11.4-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 23 Dec 2014 08:00:00 -0000

ros-noetic-eigen-conversions (1.11.3-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-noetic-eigen-conversions (1.11.2-1focal) focal; urgency=high

  * alphabetization and updating cmake to find Eigen
  * Contributors: Tully Foote

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 25 Feb 2014 08:00:00 -0000

ros-noetic-eigen-conversions (1.11.1-1focal) focal; urgency=high

  * add dep on cmake_modules for finding eigen
  * Contributors: Ioan Sucan

 -- Tully Foote <tfoote@osrfoundation.org>  Sun, 23 Feb 2014 08:00:00 -0000

ros-noetic-eigen-conversions (1.11.0-1focal) focal; urgency=high

  * fixed Eigen-KDL 3D Vector conversion functions
  * Contributors: fevb

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Feb 2014 08:00:00 -0000

ros-noetic-eigen-conversions (1.10.8-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Sat, 01 Feb 2014 08:00:00 -0000

ros-noetic-eigen-conversions (1.10.7-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 27 Dec 2013 08:00:00 -0000

ros-noetic-eigen-conversions (1.10.6-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 28 Aug 2013 07:00:00 -0000

ros-noetic-eigen-conversions (1.10.5-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 19 Jul 2013 07:00:00 -0000

ros-noetic-eigen-conversions (1.10.4-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 11 Jul 2013 07:00:00 -0000

ros-noetic-eigen-conversions (1.10.3-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 09 Jul 2013 07:00:00 -0000

ros-noetic-eigen-conversions (1.10.2-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 09 Jul 2013 07:00:00 -0000

ros-noetic-eigen-conversions (1.10.1-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 05 Jul 2013 07:00:00 -0000

ros-noetic-eigen-conversions (1.10.0-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 05 Jul 2013 07:00:00 -0000

ros-noetic-eigen-conversions (1.9.31-1focal) focal; urgency=high

  * add link directories

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 19 Apr 2013 01:16:00 -0000

ros-noetic-eigen-conversions (1.9.30-1focal) focal; urgency=high

  * Fixes #11 <https://github.com/ros/geometry/issues/11>: orocos_kdl now has cmake rules oroco-kdl
    update cmake to use orocos_kdl as plain cmake package instead of catkin package
    Signed-off-by: Ruben Smits <mailto:ruben.smits@intermodalics.eu>

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 18 Apr 2013 23:26:00 -0000

ros-noetic-eigen-conversions (1.9.29-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Sun, 13 Jan 2013 08:00:00 -0000

ros-noetic-eigen-conversions (1.9.28-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 02 Jan 2013 08:00:00 -0000

ros-noetic-eigen-conversions (1.9.27-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 21 Dec 2012 08:00:00 -0000

ros-noetic-eigen-conversions (1.9.26-1focal) focal; urgency=high

  * add missing dep to catkin

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Dec 2012 08:00:00 -0000

ros-noetic-eigen-conversions (1.9.25-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 13 Dec 2012 08:00:00 -0000

ros-noetic-eigen-conversions (1.9.24-1focal) focal; urgency=high

  * Version 1.9.24
  * Fixes to CMakeLists.txt's while building from source


