## ros-noetic-eigen-conversions 1.13.3

=== debian/changelog ===
ros-noetic-eigen-conversions (1.13.3-1focal) focal; urgency=high

  * Updated library install for better portability (#208 <https://github.com/ros/geometry/issues/208>) (#214 <https://github.com/ros/geometry/issues/214>)
  * Contributors: Tully Foote

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 10 Apr 2025 00:00:00 -0000
