=== debian/control ===
Source: ros-noetic-eigen-conversions
Section: misc
Priority: optional
Maintainer: Tully Foote <tfoote@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, liborocos-kdl-dev, ros-noetic-catkin, ros-noetic-geometry-msgs, ros-noetic-std-msgs
Homepage: http://ros.org/wiki/eigen_conversions
Standards-Version: 3.9.2

Package: ros-noetic-eigen-conversions
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libeigen3-dev, liborocos-kdl-dev, liborocos-kdl1.4, ros-noetic-geometry-msgs, ros-noetic-std-msgs
Description: Conversion functions between: - Eigen and KDL - Eigen and geometry_msgs.
